\section{Задачи по информатике}

%\input{01_collisions/statement}
\input{02_cylinders/statement}
\input{02_cylinders_extended/statement}
\input{03_colored_obstacles/statement}
\input{04_colored_obstacles_2/statement}
\input{05_sensor_calibration/statement}
\input{06_trik_distance_measurement/statement}
\input{07_trik_moving_in_maze/statement}